<?php

include("conexion.php");
//$codido_barra = "2400022013008";
$codido_barra = "2400010013008";

$xindicador = substr($codido_barra,0,2);
echo $xindicador;
echo "<br>";

$codigo_producto = substr($codido_barra,2,5);
$peso = substr($codido_barra,7,5);
$peso_kilos = $peso / 1000;

$xprd_codigo = "";
$r = mysqli_query($conexion,"SELECT prd_codi, unimed_codi_fk, prc_precio, prd_codigo, prd_nombre, prctip_nombre
							FROM productos p
							INNER JOIN precios prc ON prc.prd_codi_fk=p.prd_codi
							INNER JOIN precios_tipo pt ON pt.prctip_codi=prc.prctip_codi_fk
							LEFT JOIN productos_codigos_proveedor pcp ON pcp.prd_codi_fk=p.prd_codi	
							WHERE prc.emp_codi_fk = 1 
							AND p.prd_estado = 1 
							AND prc.prc_estado = 1 
							AND pt.prctip_codi = 2 
							AND p.prd_unidad_minima = 3
							AND p.prd_codigo = '$codigo_producto';");
while($row = mysqli_fetch_array($r)){
	$xprd_nombre = $row['prd_nombre'];
	$xprd_codigo = $row['prd_codigo'];
	$xprc_precio = $row['prc_precio'];		
	$xunimed_codi = $row['unimed_codi_fk'];			

	echo $codigo_producto;
	echo "<br>";
	echo $xprd_nombre;
	echo "<br>";	
	echo $xprc_precio;
	echo "<br>";
	echo $peso;
	echo "<br>";
	echo $peso_kilos;
	echo "<br>";
	echo $xunimed_codi;
	echo "<br>";

}

if($xprd_codigo == $codigo_producto and $xindicador =='24'){
	
}


?>
